body {
    background-color: #222;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
}

.container {
    max-width: 600px;
    width: 100%;
    padding: 20px;
    background-color: #333;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.landing-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-container {
    width: 100%;
    margin: 20px 0;
}

h2 {
    color: #fff;
    margin-bottom: 20px;
}

label {
    color: #ccc;
}

.btn-block {
    margin-top: 10px;
}

#registerForm {
    display: none;
}

.input-group-append {
    cursor: pointer;
}